/* CSS Document */

/* HTML RESET */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	line-height: 1.3em;
	font-family: "HelveticaNeue",Helvetica,Arial,Verdana,sans-serif;
	vertical-align: baseline;

	line-height: 1.6em;
	font-family: "HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
	font-weight: 300;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	color: #444;
	line-height: 1em;
	-webkit-text-size-adjust: none;		/* from cssgrid.net */ /* Stops the iPhone scalling type up - from cssgrid.net */
}
ul, ol { margin: 0 1.5em; }
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* TYPE PRESETS
///////////////////////////////////////////// */
dt { 
	margin: 2em 0 .5em; 
	background-color:#ddd; 
	font-weight:normal;
}
dt code { 
	display:inline-block; 
	font-weight:bold;
	color:#56A00E; 
	padding:3px 7px; 
	margin-right:10px; 
	background-color:#fff; 
}
dd { 
	margin-bottom:10px; 
}
dd .default { font-weight:bold; }
dd pre { 
	margin:0 0 0 0; 
}
dd code { font-weight: normal; }
dd pre code { 
	margin:0; 
	border:none; 
	font-weight:normal; 
	font-size:100%; 
	background-color:transparent; 
}
dd h4 { margin:15px 0 0 0; }

code { font-size:1.2em; font-weight:bold; } 

hr { background:black; border:none; color:black; display:block; height:1px; margin-top: 20px; width:100%;}

/* IMAGE basics */
img { max-width: 100%; max-height: 100%; }
img, object, embed {margin-bottom: 20px;}
img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 20px;
}
a img { display: block; /* Stops image links getting text link styles */ }

footer {
	padding: 10px 0;
	position: relative;
	margin-top: -122px; /* negative value of footer height + padding + border = height + 22; */
	height: 100px;
	clear:both;
	border: none;
}
footer h1 { left: 10px; }
.content-primary h1, .content-primary h2, .content-primary h3 { /* THESE MAY BE ADJUSTED FOR MOBILE! */
	font-size: 2em;
	line-height: 1em;
	padding-bottom: 0.25em;
	margin: 0;
}
.content-primary p+h1, .content-primary p+h2, .content-primary p+h3 { margin: 2em 0 0.5em 0; }

.content-primary h1.ui-collapsible-heading {
	margin: 0 -8px;
	padding: 0;
}
.content-primary h1, .content-primary h2, .content-primary h3, .ui-content form, .ui-field-contain.core-form-submit { border-top: 1px solid #EDF0F3; border-top-color: rgba(237,240,243,0.6); }
.content-primary h2 {
	font-size: 1.5em;
}
.content-primary h3 {
	font-size: 1.25em;
}

/* END TYPE PRESETS
///////////////////////////////////////////// */

.content-primary {
	padding: 1em;
	margin-bottom: 250px;
}
.core-mobile-only { display: none; }
.core-desktop-only { display: block; }

.grid, .grid.grid20, .grid .grid-row { width: 1280px; margin: auto; max-width: 100%; } /* HI-RES DISPLAYS - MUST BE A MULTPLE OF 16 */

.grid .grid-row, .grid-spacing-fix { letter-spacing: -4px!important; word-spacing: -4px!important; padding: 0; /* WHITE SPACE FIX FOR INLINE-BLOCK IN MODERN BROWSERS */	}
.grid .grid-margintop, .grid .grid-row.grid-margintop { margin-top: 10px; /* EMS DON'T WORK HERE AS FONT-HEIGHT iS 0!! */ }

.grid .grid-col, .grid .grid-1, .grid .grid-2, .grid .grid-3, .grid .grid-4, .grid .grid-fifth,
.grid .grid-5, .grid .grid-quarter, .grid .grid-6, .grid .grid-7, .grid .grid-8, .grid .grid-2-fifths, .grid .grid-9, 
.grid .grid-10, .grid .grid-half, .grid .grid-11, .grid .grid-12, .grid .grid-3-fifths, .grid .grid-13, .grid .grid-14, 
.grid .grid-15, .grid .grid-3-quarters, .grid .grid-16, .grid .grid-4-fifths, 
.grid .grid-17, .grid .grid-18, .grid .grid-19, .grid .grid-20, .grid .grid-full-width { 
	width: 5%; display: inline-block; zoom: 1; *display: inline; vertical-align: top; position: relative; 
	overflow: hidden;
}
.grid .grid-row ul, .grid .grid-row ol, .grid .grid-row li, .grid .grid-row p, .grid .grid-row a, .grid .grid-row span, .grid .grid-row div { letter-spacing: normal; word-spacing: normal; /* RESET WHITE SPACE FIX ABOVE */  }

.grid-debug .grid-col, .grid-debug .grid-1, .grid-debug .grid-2, .grid-debug .grid-3, .grid-debug .grid-4, .grid-debug .grid-fifth,
.grid-debug .grid-5, .grid-debug .grid-quarter, .grid-debug .grid-6, .grid-debug .grid-7, .grid-debug .grid-8, .grid-debug .grid-2-fifths, 
.grid-debug .grid-9, .grid-debug .grid-10, .grid-debug .grid-half, .grid-debug .grid-11, .grid-debug .grid-12, .grid-debug .grid-3-fifths, 
.grid-debug .grid-13, .grid-debug .grid-14, .grid-debug .grid-15, .grid-debug .grid-3-quarters, .grid-debug .grid-16, .grid-debug .grid-4-fifths, 
.grid-debug .grid-17, .grid-debug .grid-18, .grid-debug .grid-19, .grid-debug .grid-20, .grid-debug .grid-full-width { 
	background: rgb(255,0,0); background-color: rgba(255,0,0,0.1); 
}

.grid .grid-2 { width: 10%; }
.grid div.grid-width-2 { width: 128px; }

.grid .grid-3 { width: 15%; }
.grid div.grid-width-3 { width: 192px; }

.grid .grid-4, .grid .grid-fifth { width: 20%; }
.grid div.grid-width-4 { width: 256px; }

.grid .grid-5, .grid .grid-quarter { width: 25%; }
.grid div.grid-width-5 { width: 320px; }

.grid .grid-6 { width: 30%; }
.grid div.grid-width-6 { width: 384px; }

.grid .grid-7 { width: 35%; }
.grid div.grid-width-7 { width: 448px; }

.grid .grid-8, .grid .grid-2-fifths { width: 40%; }
.grid div.grid-width-8 { width: 512px; }

.grid .grid-9 { width: 45%; }
.grid div.grid-width-9 { width: 576px; }

.grid .grid-10, .grid .grid-half { width: 50%; }
.grid div.grid-width-10 { width: 640px; }

.grid .grid-11 { width: 55%; }
.grid div.grid-width-11 { width: 704px; }

.grid .grid-12, .grid .grid-3-fifths { width: 60%; }
.grid div.grid-width-12 { width: 768px; } /* NESTED 3/4 WIDTH ROW */

.grid .grid-13 { width: 65%; }
.grid div.grid-width-13 { width: 832px; }

.grid .grid-14 { width: 70%; }
.grid div.grid-width-14 { width: 896px; }

.grid .grid-15, .grid .grid-3-quarters { width: 75%; }
.grid div.grid-width-15 { width: 960px; }

.grid .grid-16, .grid .grid-4-fifths { width: 80%; }
.grid div.grid-width-16 { width: 1024px; }

.grid .grid-17 { width: 85%; }
.grid div.grid-width-17 { width: 1088px; } /* NESTED FULL WIDTH ROW */

.grid .grid-18 { width: 90%; }
.grid div.grid-width-18 { width: 1152px; }

.grid .grid-19 { width: 95%; }
.grid div.grid-width-19 { width: 1216px; }

.grid .grid-20, .grid .grid-full-width { width: 100%; }
.grid div.grid-width-20 { width: 1280px; }

.grid .grid-row .grid-fullheight { 
	position: absolute;
	display: block;
	height:auto; bottom:0; top:0; left:0; right:0; 
	overflow: hidden;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
} 
.grid .grid-row .grid-pad { 
	padding: 0.5em; 
} 
.grid .grid-row .grid-space { 
	margin-right: 0.5em; 
} 
.grid .grid-row .grid-frame { 
	color: white;
	border-radius: 10px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-o-border-radius: 5px;
	border: 1px solid #959595;
	background: #959595; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#959595), color-stop(46%,#0d0d0d), color-stop(50%,#010101), color-stop(53%,#0a0a0a), color-stop(76%,#4e4e4e), color-stop(87%,#383838), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* IE10+ */
	background: linear-gradient(-45deg,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C */
} 
.ie6 .grid .grid-row .grid-frame, .ie7 .grid .grid-row .grid-frame, .ie8 .grid .grid-row .grid-frame, .ie9 .grid .grid-row .grid-frame {
	/* THIS SQUARES OFF ROUNDED CORNERS IN IE9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.core-col, .core-col-1, .core-col-2, .core-col-3, .core-col-4, .core-col-5 {
	-moz-column-count: 1; 
	-moz-column-gap: 20px;
	-moz-column-rule: 1px solid #666;
	-webkit-column-count: 1; 
	-webkit-column-gap: 20px;
	-webkit-column-rule: 1px solid #666;
	column-count: 1;
	column-gap: 20px;
	column-rule: 1px solid #666;
	max-height: 800px;
	overflow: hidden;
}
.core-col-1 {
	-moz-column-count: 1; 
	-webkit-column-count: 1; 
	column-count: 1;
}
.core-col-2 {
	-moz-column-count: 2; 
	-webkit-column-count: 2; 
	column-count: 2;
}
.core-col-3 {
	-moz-column-count: 3; 
	-webkit-column-count: 3; 
	column-count: 3;
}
.core-col-4 {
	-moz-column-count: 4; 
	-webkit-column-count: 4; 
	column-count: 4;
}
.core-col-5 {
	-moz-column-count: 5; 
	-webkit-column-count: 5; 
	column-count: 5;
}
.core-col-break-before {
	-webkit-column-break-before:always;
    -moz-column-break-before:always;
    column-break-before:always;
}


.grid .grid-row.grid-fixedh, 
.grid .grid-row.grid-fixedh .grid-col, .grid .grid-row.grid-fixedh .grid-1, .grid .grid-row.grid-fixedh .grid-2 
.grid .grid-row.grid-fixedh .grid-3, .grid .grid-row.grid-fixedh .grid-4, .grid .grid-row.grid-fixedh .grid-1-fifth
.grid .grid-row.grid-fixedh .grid-5, .grid .grid-row.grid-fixedh .grid-quarter, .grid .grid-row.grid-fixedh .grid-6, 
.grid .grid-row.grid-fixedh .grid-7, .grid .grid-row.grid-fixedh .grid-8, .grid .grid-row.grid-fixedh .grid-2-fifths, 
.grid .grid-row.grid-fixedh .grid-9, .grid .grid-row.grid-fixedh .grid-10, .grid .grid-row.grid-fixedh .grid-half, 
.grid .grid-row.grid-fixedh .grid-11, .grid .grid-row.grid-fixedh .grid-12, .grid .grid-row.grid-fixedh .grid-3-fifths, 
.grid .grid-row.grid-fixedh .grid-13, .grid .grid-row.grid-fixedh .grid-14,
.grid .grid-row.grid-fixedh .grid-15, .grid .grid-row.grid-fixedh .grid-3-quarters, 
.grid .grid-row.grid-fixedh .grid-16, .grid .grid-row.grid-fixedh .grid-4-fifths, .grid .grid-row.grid-fixedh .grid-17, 
.grid .grid-row.grid-fixedh .grid-18, .grid .grid-row.grid-fixedh .grid-19, 
.grid .grid-row.grid-fixedh .grid-20, .grid .grid-row.grid-fixedh .grid-full-width { height: 550px; overflow: hidden; }


.ie .ui-content { overflow: hidden; }
.core-form-error, .core-form-invalid {
	margin: -4px 0 0 27%; width: 56%; 
	background-color: #C00; color: white; padding: .5em 1em; font-weight: bold; 
	-moz-border-radius: 0 0 0.6em 0.6em;
	-webkit-border-radius: 0 0 0.6em 0.6em;
	border-radius: 0 0 0.6em 0.6em;
}
.core-form-invalid {
	margin: 0 0 2% 0; width: 95%; 
	background-color: #F90; 
}
.core-form-nolabels  .core-form-error { 
	margin: 0 0 2% 0; width: 95%; 
}

.site-panel {
	margin: 0;
	padding: 1em 1em 1em 1em;
	overflow: hidden;
	min-height: 100px;
	background-color: #F8F8F8;
	background-color: rgba(220, 220, 220, 0.2);
	border: 1px solid #F0F0F0;
	border: 1px solid rgba(220, 220, 220, 0.3);
}
.site-panel.site-right-margin {
	margin: 0 1em 0 0;
}
.ie7 .site-panel, .ie8 .site-panel {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
	zoom: 1;
}

.site-panel-space {
	margin: 0;
	padding: 0 1em 0 0;
}
